body{
background: linear-gradient(90deg, rgba(233,233,240,1) 48%, rgba(227,241,241,1) 100%);
}

.login-box{
  width: 400px;
  margin-top: 15px;
  border: 1px solid lightgrey;
  border-radius: 5px;
}
#logo{
  width: 180px;
  margin-top: 8px;
}
form label{
  font-weight: 600;
}
}
form input,select,textarea{
  border: 1px solid grey!important;
}
form #pass-warn{
  font-size: 14px;
  font-weight:600;
}
form #verify-number-text{
  font-size: 15px;
  font-weight: 600;
}
form button{
  background: rgb(242,203,106)!important;
}
form hr{
  box-shadow: 1px 1px 5px lightgrey;
  margin-top: 35px;
}
@media only screen and (max-width: 403px) {
  .login-box {
      margin: 50px auto!important;
    width: 350px!important;
  }
}
